/****************************************************************************************************************
Copyright 2009 Sell It Smart GmbH. Alle Rechte vorbehalten. 
Das Kopieren im Ganzen oder in Teilen ohne unsere vorherige ausdrückliche schriftliche Zustimmung ist untersagt. 
Jegliche Zuwiderhandlungen werden juristisch verfolgt.
****************************************************************************************************************/

/* Hauptkategorie CSS(Shop) */
.category b a, .category b a:visited, .category b a:hover {border-bottom:0px solid #FFFFFF !important;}

/** Kopfszeile von eBay **/
.pagecontainer table table table table table td b font{line-height:20px;}

/** Wenn Suche in der Linken-Spalte ausgeblendet ist verschieben der Kategorie   **/
table#StoreCategories{ margin-top:0px; }
div.lcat {margin-top: 19px;}

/** nur aktiv wenn Suche in linker Spalte (immer 3px weniger als ff)
*html div.lcat {margin-top: 47px;}
*+html div.lcat {margin-top: 47px;}
**/

/* 4++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 4+++++++++++++++++++++++ Allgemeine Definitionen ++++++++++++++++++++++++ */
/* 4++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.pagecontainer table table table table table b{width:100%;}
.pagecontainer table table table table table b font{width:100%;}

/** Schriftgröße für Produktlisting Kopftzeile**/
.ebItemlist thead tr td, .ebItemlist thead tr td a, .shipTo{ font-size:10px !important;}

/** Linkfarbe für mittleren Bereich **/
#CentralArea a, #CentralArea a:visited, .cur {color:#414040 !important;}
#CentralArea a:hover {color:#414040 !important;}

/** Linke-Spalte: padding **/
.pagecontainer table table table table td{ padding:0px;}
/** Listenansicht: padding **/
table.single td{ padding:5px !important;}

/** Galerieansicht Breitenanpassung **/
#gallery2 ul.title li { width:140px !Important;}

/** Galerieansicht Titel **/
.ebItemlist th{line-height:20px;}

/** mittlere Promotionbox auf 100% Breite IE **/
.pagecontainer  table table table table{ width:100% !important;}

/** 100% Hintergrundbalken **/
#head_bg {height:269px; background: url(gfx/head-bg2.jpg) no-repeat center;}

/** Hintergrund für Produktlisting Zeilen **/
table.nol{background:url(gfx/listing_bg.gif) repeat-x;}
table.nol td a {font-weight:bold}
td.details {width:100%}
table.li2wb { border:none !important;}

#PromoListView font, .v4toppromos .v4acp_head font {line-height:34px; padding-left:7px; margin-top:-12px;font-size:12px; color:#ffffff}
#PromoListView, .v4toppromos .v4acp {background:url(gfx/promobox_bg.gif) repeat-x;}
#TopPromoArea ul, #TopPromoArea li {margin-top:5px;}

.cmpb {background:none !important;}
div.hr {margin:0px !important; padding:0px; width:100%; border-bottom:2px solid #ccc;}

/** Suche in linke Spalte **/
.v4acpcont {margin:0px !important;}
.v4acpcont td, .v4midbox, .v4nfc {border:0px !important;}

form.suche_mitte_inhalt {display:block !important;}
.suche_mitte_inhalt table, form.suche_mitte_inhalt, .suche_mitte {width:176px !important;}

.suche_mitte_inhalt td {width:0px !important;}
.suche_mitte {height:70px;}

.v4sbox {width:65px !important;}
.v4acp_mid .v4mid form table {padding: 30px 10px 0px 20px; color: #ffffff;}
*html .v4acp_mid .v4mid form {padding: 30px 10px 0px 20px; color: #ffffff; width: 146px !important;}
*+html .v4acp_mid .v4mid form {padding: 30px 10px 0px 20px; color: #ffffff; width: 146px !important;}

/** Sonstiges **/
#LeftPanel .v4title font {font-size:5px !important}
.stBadge {margin-top: 300px}
.shop-bg {background: url(gfx/shop-bg.gif) repeat-y;}
.v4acp_mid {background: #ffffff !important;}
.link {padding-left: 0px !important;}

/** Tabellentext und Linkfarbe mich-Seite **/
#akt_bewertung table td {color: #414040 !important;}
#akt_bewertung a {color: #414040 !important; text-decoration: underline;}
#akt_bewertung a:hover {color: #414040 !important; text-decoration: none;}

#akt_angebot table td {color: #414040 !important;}
#akt_angebot a {color: #414040 !important; text-decoration: underline;}
#akt_angebot a:hover {color: #414040 !important; text-decoration: none;}

/** apanado-Hinweis auf der Michseite **/
#apanado_seo a {color: #414040 !important; text-decoration: underline;}
#apanado_seo a:hover {color: #414040 !important; text-decoration: none;}

/** Gestaltung des eBay Footers **/
#storercp {background: #9D9D9F; color: #000000;}
#storercp a{color: #000000;}
#sModule, #glbfooter {background: #9D9D9F; color: #000000;}
#sModule a, #glbfooter a {color: #000000;}
#storercp .stBadge-text {color: #000000;}
.stBadge .whiter-rcp {border: none;}
#storercp_mide .stBadge-midContent td {padding: 0px;}
#storercp_mide .stBadge-midContent {padding: 10px 0px 10px 0px;}
#storercp_mide .stBadge-midContent table table {background: #9D9D9F;}
.stBadge-accent td {background: #9D9D9F !important;}

.pagewidth {background:url(gfx/page-repeat.gif) repeat-x;}

#CentralArea > div {width: 613px;}
.r3_cm {padding: 0px;}
.v4stabl {padding-right:0px !important;}

body {background:#FFFFFF;}


/** Versandkosten Karte eBay Shop **/
#versand .grbox-content div.p1 {padding: 0px !important;}
#versand-info-eu {height:515px; width:638px; display:block; position: relative; padding: 0px 0px 25px 0px;}
.ps-popup {background: url(gfx/psps-popup-bg.png) no-repeat; height:219px; width: 201px; padding: 10px 5px 0px 10px;}
.ps-ff-flagge {width:40px; height:40px; float:left; background:none;}
.ps-ff-text {width:130px; font-family: Arial, Helvetica, sans-serif; color:#ffffff; font-size: 11px; float:left; padding-left: 10px;}
.ps-ff-text p {font-size: 13px; margin: 5px 0px 15px 0px; font-weight: bold;}
.ff-text2 {width:170px; font-family: Arial, Helvetica, sans-serif; color:#ffffff; font-size: 11px; float:left; padding-left: 10px;}
.ff-text2 p {font-size: 13px; margin: 0px 0px 10px 0px; font-weight: bold;}
.ps-popup2 {background: url(gfx/psps-popup2-bg.png) no-repeat; height:212px; width:201px; padding: 20px 5px 0px 10px;}
.popup3 {background: url(gfx/psps-popup3-bg.png) no-repeat; height:195px; width:190px; padding: 10px 5px 0px 10px;}
.cf {clear:both; height:0px; font-size:0px;}

#versand-info-global {width:638px; height: 295px; background: url(gfx/global-shipping.jpg) no-repeat; position: relative;}
a.globallink {position: absolute; width: 410px; height: 231px; top: 64px; right: 10px; display: block;}


